<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <CssGenerator expand="true" FriendlyName="Css generator" configurationGroup="Layout" serverOnly="true">

    <Styles setting="CssGenerator/Items" friendlyName="Default">

      <WizdomGeneralStyle friendlyName="Wizdom general style" order="1" setting="CssGenerator/Item">
        <AreaItem friendlyName="Header" order="2">
          <Item selector="#s4-titlerow .wizdom-dot-container, #s4-titlerow .wizdom-dot-container.v2, #s4-ribbonrow .wizdom-dot-mobile-container.v2.is-active" property="background-color" setting="color" friendlyName="Service menu button background color" order="1" xdt:Transform="Replace" xdt:Locator="Match(friendlyName)"/>
          <Item selector="#s4-titlerow .wizdom-dot-container .wizdom-service&gt;a:hover, #s4-titlerow .wizdom-dot-container.v2 .wizdom-service&gt;a:hover, #s4-ribbonrow .wizdom-dot-mobile-container.v2.is-active:hover" media-type="min-width" media-width="992" property="background-color" setting="color" friendlyName="Service menu button background color hover" order="2" xdt:Transform="Replace" xdt:Locator="Match(friendlyName)"/>
          <Item selector="#s4-titlerow #wt-servicemenu, #s4-titlerow #wt-servicemenu.v2" property="background-color" setting="color" friendlyName="Service menu background color" order="3" xdt:Transform="Replace" xdt:Locator="Match(friendlyName)"/>
        </AreaItem>
      </WizdomGeneralStyle>
      
      
      <CustomStyle expand="true" friendlyName="Custom areas" order="3" allowCustom="true" setting="CssGenerator/Item">
        <AreaItem />
        <AreaItem friendlyName="Ribbonrow" xdt:Transform="Insert">
          <Item important="false" selector="#s4-ribbonrow #globalNavBox, #s4-ribbonrow .ms-clientcontrol-chromeheader" setting="color" friendlyName="s4-ribbonrow" property="background-color" json:Array="true" xmlns:json="http://james.newtonking.com/projects/json"></Item>
        </AreaItem>
        <AreaItem friendlyName="Webpart" xdt:Transform="Insert">
          <Item important="true"  friendlyName="Title size" property="font-size" selector=".wizdom-bootstrap-wrapper #contentRow .ms-webpart-chrome .ms-webpart-chrome-title h2, .wizdom-bootstrap-wrapper-system #contentRow .ms-webpart-chrome .ms-webpart-chrome-title h2" setting="text"></Item>
          <Item important="false" friendlyName="Title weight" property="font-weight" selector=".wizdom-bootstrap-wrapper #contentRow .ms-webpart-chrome .ms-webpart-chrome-title h2, .wizdom-bootstrap-wrapper-system #contentRow .ms-webpart-chrome .ms-webpart-chrome-title h2" setting="text"></Item>
          <Item important="false" friendlyName="Title top margin" property="margin-top" selector=".wizdom-bootstrap-wrapper #contentRow .ms-webpart-chrome .ms-webpart-chrome-title h2, .wizdom-bootstrap-wrapper-system #contentRow .ms-webpart-chrome .ms-webpart-chrome-title h2" setting="text"></Item>
          <Item important="false" friendlyName="Title should align left" property="text-align" selector=".wizdom-bootstrap-wrapper #contentRow .ms-webpart-chrome .ms-webpart-chrome-title, .wizdom-bootstrap-wrapper-system #contentRow .ms-webpart-chrome .ms-webpart-chrome-title" setting="bool" truevalue="left" falsevalue="center"></Item>
          <Item important="false" friendlyName="Title left padding" property="padding-left" selector=".wizdom-bootstrap-wrapper #contentRow .ms-webpart-chrome .ms-webpart-chrome-title, .wizdom-bootstrap-wrapper-system #contentRow .ms-webpart-chrome .ms-webpart-chrome-title" setting="text"></Item>
        </AreaItem>
        <AreaItem friendlyName="Corporate News News tiles" xdt:Transform="Insert">
          <Item important="false" friendlyName="News 1Of3 V2 Background Color" property="background-color" selector=".corporate-news-wrapper .news-1of3-v2" setting="color"></Item>
          <Item important="false" friendlyName="News 2Of3 V2 Background Color" property="background-color" selector=".corporate-news-wrapper .news-2of3-v2" setting="color"></Item>
          <Item important="false" friendlyName="News 3Of3 V2 Background Color" property="background-color" selector=".corporate-news-wrapper .news-3of3-v2" setting="color"></Item>
          <Item important="false" friendlyName="News 1Of2 V3 Background Color" property="background-color" selector=".corporate-news-wrapper .news-1of2-v3" setting="color"></Item>
          <Item important="false" friendlyName="News 2Of2 V3 Background Color" property="background-color" selector=".corporate-news-wrapper .news-2of2-v3" setting="color"></Item>
          <Item important="false" friendlyName="News 1Of3 V2 Color" property="color" selector=".corporate-news-wrapper .news-1of3-v2 .content, .corporate-news-wrapper .news-1of3-v2 .content a"  setting="color"></Item>
          <Item important="false" friendlyName="News 2Of3 V2 Color" property="color" selector=".corporate-news-wrapper .news-2of3-v2 .content, .corporate-news-wrapper .news-2of3-v2 .content a"  setting="color"></Item>
          <Item important="false" friendlyName="News 3Of3 V2 Color" property="color" selector=".corporate-news-wrapper .news-3of3-v2 .content, .corporate-news-wrapper .news-3of3-v2 .content a"  setting="color"></Item>
          <Item important="false" friendlyName="News 1Of2 V3 Color" property="color" selector=".corporate-news-wrapper .news-1of2-v3 .content, .corporate-news-wrapper .news-1of2-v3 .content a"  setting="color"></Item>
          <Item important="false" friendlyName="News 2Of2 V3 Color" property="color" selector=".corporate-news-wrapper .news-2of2-v3 .content, .corporate-news-wrapper .news-2of2-v3 .content a"  setting="color"></Item>
        </AreaItem>
        <AreaItem friendlyName="Pages i need to read" xdt:Transform="Insert">
          <Item important="false" friendlyName="Base color" property="color" selector=".pages-i-must-readV1 .counter, .pages-i-must-readV1 .documents-to-read-contents"  setting="color"></Item>
          <Item important="false" friendlyName="border color" property="border-color" selector=".pages-i-must-readV1 .pages-contents .pages"  setting="color"></Item>
        </AreaItem>
        <AreaItem friendlyName="Title Row shadow" xdt:Transform="Insert">
          <Item important="false" friendlyName="Title Shadow" selector="#s4-titlerow" property="box-shadow" setting="text" json:Array="true" xmlns:json="http://james.newtonking.com/projects/json">none</Item>
        </AreaItem>
        <AreaItem friendlyName="Office 365 Header" xdt:Transform="Insert">
          <Item important="false" friendlyName="Nav Header Background Color" selector="#O365_NavHeader" property="background-color" setting="color"></Item>
          <Item important="false" friendlyName="Nav Header Button Background" selector="#O365_NavHeader #O365_MainLink_NavMenu" setting="color" property="background-color"></Item>
        </AreaItem>
      </CustomStyle>
    </Styles>
  </CssGenerator>
</Config>